1

주제: [Req] 1.8.3.1에서 1.8.4 업그레이드 후 로그인이 오류

안녕하세요, 오늘 아침에 업그레이드를 했는데,
그이후 로그인이 안되네요,, 잘못된 패스워드를 넣으면 에러 났다고 나오는데
정확한 패스워드를 넣고 나면 반응이 없네요,
1.8.3.1에서 어느날 갑자기 새글 작성이 안되서 고민하다가 바로 업그레이드 했더만,
아예 로그인이 안되니,, 어떻게 하면 좋을까요?
패스워드 초기화를 할 수 있나요? 꼭 답변 부탁드립니다.

2

답글: [Req] 1.8.3.1에서 1.8.4 업그레이드 후 로그인이 오류

제가 지금껏 봐온 바로는 이 경우 대부분은 업데이트 도중 오류가나서 DB구조가 제대로 변경되지 않은 경우일 가능성이 큽니다.
이는 다른 방법은 없었구요..
데이터 백업본이 있으면 텍스트큐브를 신규설치(최신버전, 혹은 이전버전) 후 복구하는게 최선인듯 싶습니다.

텍스트큐브를 이용하시다 불편하신 점 있으시면 아래로 연락주세요.
Needlworks/TNF - LonnieNa
nateon : y12x2 (a.t) nate.com / mail : lonniena (a.t) needlworks.org
http://twitter.com/@textcube